Hermos API

List Merchant Billing Usage Events

GET/billing/usage_events

Authorization

__Host-hms_session<token>

In: cookie

Query Parameters

cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
limit?integer
Range1 <= value <= 100
Default50
add_on?string

Value in

  • "dispute_protection"
  • "sms_reminders"

Response Body

application/json

application/json

curl -X GET "https://example.com/billing/usage_events"
{  "data": [],  "pagination": {    "next_cursor": "string",    "has_more": true,    "as_of": "2019-08-24T14:15:22Z"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "source": "primary"}